package com.osnova;

import android.app.*;
import android.os.*;
import android.view.*;
import android.graphics.*;




public class XB extends Activity {
    
 
    
    
    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
      
        
        
       
       
        requestWindowFeature(Window.FEATURE_NO_TITLE);
        
        getWindow().setFlags(WindowManager.LayoutParams.FLAG_FULLSCREEN,
        WindowManager.LayoutParams.FLAG_FULLSCREEN);
        
        Display di=getWindowManager().getDefaultDisplay();
        Point p=new Point ();
      
         
        di.getSize(p);
     
        
        
         
        DD dd=new DD(this,p.x,p.y);
         
        
         setContentView(dd);
         dd.requestFocus();
    
    }

    
    
    public void full(){
            
        Window wnd =getWindow();
        wnd.requestFeature(Window.FEATURE_NO_TITLE); 	
        wnd.addFlags(WindowManager.LayoutParams.FLAG_FULLSCREEN); 	
         
        
    }
    
    
    
}
